Subject: Ticket Assigned - Coupon code issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 07:48:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Coupon code issue  Hi dear Max team,

I have coupon to use in max online shopping which is valid till dec 2021, but when I am trying to use this code it says it’s expire though it has validity till end of the month of dec 2021.

Here is the attached coupon code, I will appreciate if you can help me out this that how can I avail this offer on my online shopping.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103479